default_values_registers_slowcontrol [`ADDRESS_globalConfig         ] = `DEFAULT_globalConfig;
default_values_registers_slowcontrol [`ADDRESS_internalStrobes      ] = `DEFAULT_internalStrobes;
default_values_registers_slowcontrol [`ADDRESS_externalDACSel       ] = `DEFAULT_externalDACSel;
default_values_registers_slowcontrol [`ADDRESS_monitorDACSel        ] = `DEFAULT_monitorDACSel;
default_values_registers_slowcontrol [`ADDRESS_matrixConfig         ] = `DEFAULT_matrixConfig;
default_values_registers_slowcontrol [`ADDRESS_configCtrl           ] = `DEFAULT_configCtrl;
default_values_registers_slowcontrol [`ADDRESS_configData7downto0   ] = `DEFAULT_configData7downto0;
default_values_registers_slowcontrol [`ADDRESS_configData15downto8  ] = `DEFAULT_configData15downto8;
default_values_registers_slowcontrol [`ADDRESS_readoutCtrl          ] = `DEFAULT_readoutCtrl;
default_values_registers_slowcontrol [`ADDRESS_tpulseCtrl7downto0   ] = `DEFAULT_tpulseCtrl7downto0;
default_values_registers_slowcontrol [`ADDRESS_tpulseCtrl15downto8  ] = `DEFAULT_tpulseCtrl15downto8;
default_values_registers_slowcontrol [`ADDRESS_VBIASResetTransistor ] = `DEFAULT_VBIASResetTransistor;
default_values_registers_slowcontrol [`ADDRESS_VRESET               ] = `DEFAULT_VRESET;
default_values_registers_slowcontrol [`ADDRESS_VBIASLevelShift      ] = `DEFAULT_VBIASLevelShift;
default_values_registers_slowcontrol [`ADDRESS_VANALOG17downto0     ] = `DEFAULT_VANALOG17downto0;
default_values_registers_slowcontrol [`ADDRESS_VANALOG115downto8    ] = `DEFAULT_VANALOG115downto8;
default_values_registers_slowcontrol [`ADDRESS_VANALOG2             ] = `DEFAULT_VANALOG2;
default_values_registers_slowcontrol [`ADDRESS_VBIASPREAMPN         ] = `DEFAULT_VBIASPREAMPN;
default_values_registers_slowcontrol [`ADDRESS_VNCASC               ] = `DEFAULT_VNCASC;
default_values_registers_slowcontrol [`ADDRESS_VPCASC               ] = `DEFAULT_VPCASC;
default_values_registers_slowcontrol [`ADDRESS_VFBK                 ] = `DEFAULT_VFBK;
default_values_registers_slowcontrol [`ADDRESS_VBIASIKRUM           ] = `DEFAULT_VBIASIKRUM;
default_values_registers_slowcontrol [`ADDRESS_VBIASDISCN           ] = `DEFAULT_VBIASDISCN;
default_values_registers_slowcontrol [`ADDRESS_VBIASDISCP           ] = `DEFAULT_VBIASDISCP;
default_values_registers_slowcontrol [`ADDRESS_VBIASDAC             ] = `DEFAULT_VBIASDAC;
default_values_registers_slowcontrol [`ADDRESS_VTHRESHOLD7downto0   ] = `DEFAULT_VTHRESHOLD7downto0;
default_values_registers_slowcontrol [`ADDRESS_VTHRESHOLD9downto8   ] = `DEFAULT_VTHRESHOLD9downto8;
default_values_registers_slowcontrol [`ADDRESS_VNCASCCOMP           ] = `DEFAULT_VNCASCCOMP;
default_values_registers_slowcontrol [`ADDRESS_VBIASLevelShiftstby  ] = `DEFAULT_VBIASLevelShiftstby;
default_values_registers_slowcontrol [`ADDRESS_VBIASPREAMPNstby     ] = `DEFAULT_VBIASPREAMPNstby;
default_values_registers_slowcontrol [`ADDRESS_VBIASDISCNstby       ] = `DEFAULT_VBIASDISCNstby;
default_values_registers_slowcontrol [`ADDRESS_VBIASDISCPstby       ] = `DEFAULT_VBIASDISCPstby;
default_values_registers_slowcontrol [`ADDRESS_VBIASDACstby         ] = `DEFAULT_VBIASDACstby;
default_values_registers_slowcontrol [`ADDRESS_VBIASSlowBuffer      ] = `DEFAULT_VBIASSlowBuffer;
default_values_registers_slowcontrol [`ADDRESS_AdjustDACRange       ] = `DEFAULT_AdjustDACRange;
default_values_registers_slowcontrol [`ADDRESS_VLVDSD               ] = `DEFAULT_VLVDSD;
addresses_registers_slowcontrol [`ADDRESS_globalConfig         ] = `ADDRESS_globalConfig;
addresses_registers_slowcontrol [`ADDRESS_internalStrobes      ] = `ADDRESS_internalStrobes;
addresses_registers_slowcontrol [`ADDRESS_externalDACSel       ] = `ADDRESS_externalDACSel;
addresses_registers_slowcontrol [`ADDRESS_monitorDACSel        ] = `ADDRESS_monitorDACSel;
addresses_registers_slowcontrol [`ADDRESS_matrixConfig         ] = `ADDRESS_matrixConfig;
addresses_registers_slowcontrol [`ADDRESS_configCtrl           ] = `ADDRESS_configCtrl;
addresses_registers_slowcontrol [`ADDRESS_configData7downto0   ] = `ADDRESS_configData7downto0;
addresses_registers_slowcontrol [`ADDRESS_configData15downto8  ] = `ADDRESS_configData15downto8;
addresses_registers_slowcontrol [`ADDRESS_readoutCtrl          ] = `ADDRESS_readoutCtrl;
addresses_registers_slowcontrol [`ADDRESS_tpulseCtrl7downto0   ] = `ADDRESS_tpulseCtrl7downto0;
addresses_registers_slowcontrol [`ADDRESS_tpulseCtrl15downto8  ] = `ADDRESS_tpulseCtrl15downto8;
addresses_registers_slowcontrol [`ADDRESS_VBIASResetTransistor ] = `ADDRESS_VBIASResetTransistor;
addresses_registers_slowcontrol [`ADDRESS_VRESET               ] = `ADDRESS_VRESET;
addresses_registers_slowcontrol [`ADDRESS_VBIASLevelShift      ] = `ADDRESS_VBIASLevelShift;
addresses_registers_slowcontrol [`ADDRESS_VANALOG17downto0     ] = `ADDRESS_VANALOG17downto0;
addresses_registers_slowcontrol [`ADDRESS_VANALOG115downto8    ] = `ADDRESS_VANALOG115downto8;
addresses_registers_slowcontrol [`ADDRESS_VANALOG2             ] = `ADDRESS_VANALOG2;
addresses_registers_slowcontrol [`ADDRESS_VBIASPREAMPN         ] = `ADDRESS_VBIASPREAMPN;
addresses_registers_slowcontrol [`ADDRESS_VNCASC               ] = `ADDRESS_VNCASC;
addresses_registers_slowcontrol [`ADDRESS_VPCASC               ] = `ADDRESS_VPCASC;
addresses_registers_slowcontrol [`ADDRESS_VFBK                 ] = `ADDRESS_VFBK;
addresses_registers_slowcontrol [`ADDRESS_VBIASIKRUM           ] = `ADDRESS_VBIASIKRUM;
addresses_registers_slowcontrol [`ADDRESS_VBIASDISCN           ] = `ADDRESS_VBIASDISCN;
addresses_registers_slowcontrol [`ADDRESS_VBIASDISCP           ] = `ADDRESS_VBIASDISCP;
addresses_registers_slowcontrol [`ADDRESS_VBIASDAC             ] = `ADDRESS_VBIASDAC;
addresses_registers_slowcontrol [`ADDRESS_VTHRESHOLD7downto0   ] = `ADDRESS_VTHRESHOLD7downto0;
addresses_registers_slowcontrol [`ADDRESS_VTHRESHOLD9downto8   ] = `ADDRESS_VTHRESHOLD9downto8;
addresses_registers_slowcontrol [`ADDRESS_VNCASCCOMP           ] = `ADDRESS_VNCASCCOMP;
addresses_registers_slowcontrol [`ADDRESS_VBIASLevelShiftstby  ] = `ADDRESS_VBIASLevelShiftstby;
addresses_registers_slowcontrol [`ADDRESS_VBIASPREAMPNstby     ] = `ADDRESS_VBIASPREAMPNstby;
addresses_registers_slowcontrol [`ADDRESS_VBIASDISCNstby       ] = `ADDRESS_VBIASDISCNstby;
addresses_registers_slowcontrol [`ADDRESS_VBIASDISCPstby       ] = `ADDRESS_VBIASDISCPstby;
addresses_registers_slowcontrol [`ADDRESS_VBIASDACstby         ] = `ADDRESS_VBIASDACstby;
addresses_registers_slowcontrol [`ADDRESS_VBIASSlowBuffer      ] = `ADDRESS_VBIASSlowBuffer;
addresses_registers_slowcontrol [`ADDRESS_AdjustDACRange       ] = `ADDRESS_AdjustDACRange;
addresses_registers_slowcontrol [`ADDRESS_VLVDSD               ] = `ADDRESS_VLVDSD;
